import http from '../http'

export default {
  page: data => http.post('/v1/test_catalogue/page', data).then(res => res),

  pagePoint: data =>
    http.post('/v1/test_catalogue/page-point', data).then(res => res),
  getById: id => http.get('/v1/test_catalogue/' + id).then(res => res),
  edit: data =>
    http.put('/v1/test_catalogue?id=' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/test_catalogue/', data).then(res => res)
}
